algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.2953464885552724
dataset: Lipophilicity
hparams:
  batch_size: 128
  lr: 0.0016643911290410074
  penalty_weight: 2.142935402834491
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: MACCS
seed: 6
test_calibration_Pearson_0: 0.09474756568670273
test_calibration_Pearson_1: 0.128158301115036
test_calibration_Pearson_2: 0.12427946925163269
test_calibration_Pearson_final: 0.09474756568670273
test_extra_mae_0: 0.6530040502548218
test_extra_mae_1: 0.7009574174880981
test_extra_mae_2: 0.6590275168418884
test_extra_mae_final: 0.6530040502548218
test_extra_pearson_0: 0.6312005519866943
test_extra_pearson_1: 0.6385506391525269
test_extra_pearson_2: 0.6457359194755554
test_extra_pearson_final: 0.6312005519866943
test_extra_r2_0: 0.35464709997177124
test_extra_r2_1: 0.28821563720703125
test_extra_r2_2: 0.3628498911857605
test_extra_r2_final: 0.35464709997177124
test_extra_spearman_0: 0.5975090861320496
test_extra_spearman_1: 0.6119554042816162
test_extra_spearman_2: 0.624941885471344
test_extra_spearman_final: 0.5975090861320496
test_performance_MAE_0: 0.6530040502548218
test_performance_MAE_1: 0.7009574174880981
test_performance_MAE_2: 0.6590275168418884
test_performance_MAE_final: 0.6530040502548218
train_val_split: Random
trial_seed: 35612
val_calibration_Pearson_0: 0.22230052947998047
val_calibration_Pearson_1: 0.3671429753303528
val_calibration_Pearson_2: 0.296595960855484
val_calibration_Pearson_final: 0.22230052947998047
val_extra_mae_0: 0.5475620031356812
val_extra_mae_1: 0.7249759435653687
val_extra_mae_2: 0.6661510467529297
val_extra_mae_final: 0.5475620031356812
val_extra_pearson_0: 0.724071741104126
val_extra_pearson_1: 0.724063515663147
val_extra_pearson_2: 0.7447860240936279
val_extra_pearson_final: 0.724071741104126
val_extra_r2_0: 0.4569842219352722
val_extra_r2_1: 0.3290223479270935
val_extra_r2_2: 0.44523847103118896
val_extra_r2_final: 0.4569842219352722
val_extra_spearman_0: 0.7191479206085205
val_extra_spearman_1: 0.7098361253738403
val_extra_spearman_2: 0.7138452529907227
val_extra_spearman_final: 0.7191479206085205
val_performance_MAE_0: 0.5475620031356812
val_performance_MAE_1: 0.7249759435653687
val_performance_MAE_2: 0.6661510467529297
val_performance_MAE_final: 0.5475620031356812
